zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: b589a09254014090a87ac16eb3d6dc90
      template: 'Template de Monitoramento Huawei S6730'
      name: 'Template de Monitoramento Huawei S6730'
      description: 'Esse template faz o monitoramento de um Swithc Huawei S6730'
      templates:
        - name: 'Template Generico SNMP'
      groups:
        - name: Templates
      discovery_rules:
        - uuid: 63cc5ee525c04ba2a058ed80dc678a2c
          name: 'Pega Dados Gerais das FANs'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#ID_FAN},1.3.6.1.4.1.2011.5.25.31.1.1.10.1.2,{#FAN_PRESENTE},1.3.6.1.4.1.2011.5.25.31.1.1.10.1.3,{#SPEED_FAN},1.3.6.1.4.1.2011.5.25.31.1.1.10.1.5,{#STATUS_FAN},1.3.6.1.4.1.2011.5.25.31.1.1.10.1.7]'
          key: pega.dados.fans
          delay: 1h
          item_prototypes:
            - uuid: 679f0ba70c9048649d4508336f7ed31e
              name: 'Presença da FAN {#ID_FAN}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.4.1.2011.5.25.31.1.1.10.1.3.{#SNMPINDEX}'
              key: 'fan.presente.[{#ID_FAN}]'
              tags:
                - tag: componente
                  value: FAN
            - uuid: 22b379de570f413282c8220e6a142f06
              name: 'Velocidade da FAN {#ID_FAN}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.4.1.2011.5.25.31.1.1.10.1.5.{#SNMPINDEX}'
              key: 'speed.fant.[{#SNMPINDEX}]'
              units: '%'
              tags:
                - tag: componente
                  value: FAN
            - uuid: 94aa175d18634f1c9f53a87ef84bf41d
              name: 'Status da FAN {#ID_FAN}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.4.1.2011.5.25.31.1.1.10.1.7.{#SNMPINDEX}'
              key: 'status.fan.[{#SNMPINDEX}]'
              tags:
                - tag: componente
                  value: FAN
        - uuid: 672d678a504d4807984af97f54f3c55a
          name: 'Pega Dados Gerais das Interfaces'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#NOME_INTERFACE},1.3.6.1.2.1.31.1.1.1.1,{#SPEED_INTERFACE},1.3.6.1.2.1.31.1.1.1.15,{#STATUS_OPERACIONAL},1.3.6.1.2.1.2.2.1.8,{#DOWNLOAD_INTERFACE},1.3.6.1.2.1.2.2.1.10,{#UPLOAD_INTERFACE},1.3.6.1.2.1.2.2.1.16]'
          key: pega.dados.interfaces
          delay: 1h
          item_prototypes:
            - uuid: bef204072d5a4e709a289e274cd1b175
              name: 'Download da Interface {#NOME_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.10.{#SNMPINDEX}'
              key: 'download.interface.[{#NOME_INTERFACE},{#SNMPINDEX}]'
              units: bps
              preprocessing:
                - type: SIMPLE_CHANGE
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
            - uuid: 186e381699874968abc690600186e5f5
              name: 'Velocidade de Negociação da Interface {#INTERFACE_NAME}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.31.1.1.1.15.{#SNMPINDEX}'
              key: 'speed.interface.[{#NOME_INTERFACE},{#SNMPINDEX}]'
              units: bps
              preprocessing:
                - type: MULTIPLIER
                  parameters:
                    - '1000000'
            - uuid: 787b30c83c93473ab05232719910b071
              name: 'Status da Interface {#NOME_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.8.{#SNMPINDEX}'
              key: 'status.interface.[{#NOME_INTERFACE},{#SNMPINDEX}]'
            - uuid: 5523fdc4f15e4cf2aae1df6cc164bacc
              name: 'Upload da Interface {#NOME_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.16.{#SNMPINDEX}'
              key: 'upload.interface.[{#NOME_INTERFACE},{#SNMPINDEX}]'
              units: bps
              preprocessing:
                - type: SIMPLE_CHANGE
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
        - uuid: 9a6a93d25adc44ed8d9f4bc51d41e65c
          name: 'Pega Dados Gerais sobre Temperatura das Interfaces'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#TEMP_INTERFACE},1.3.6.1.4.1.2011.5.25.31.1.1.3.1.5]'
          key: pega.temp.interfaces
          delay: 1h
          item_prototypes:
            - uuid: 84d8544e58014fa3ac6cfa954511313b
              name: 'Temperatura da Interface'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.4.1.2011.5.25.31.1.1.3.1.5.{#SNMPINDEX}'
              key: 'temp.interface.[{#SNMPINDEX}]'
              units: ºC
